import(common.tpl)

head > title = <?php echo htmlspecialchars(ucfirst($this->category['name'] ?? ''));?>

[data-v-category-*]|innerText = $this->category['@@__data-v-category-(*)__@@']
img[data-v-category-*]|src = $this->category['@@__data-v-category-(*)__@@']